/*
Theme Name:     The7 Child
Description:    Child theme for the The7
Template:       dt-the7
Version:        0.1.5
@import url("../dt-the7/style.css");
*/

@charset "utf-8";

.wf-wrap{
max-width: 1100px;
}

.page-title{
margin-bottom:30px;
}

.fancy-header-on.single .content {
margin-top: 0;
}

#fancy-header .wf-wrap {
min-width: 50%;
}

#fancy-header.title-right .wf-td {
width: 100%;
padding: 22px 0;
}

.fancy-header .breadcrumbs li:before{
background:none;
}

.fancy-header .breadcrumbs li:after{
background-image:url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2213px%22%20height=%2213px%22%20viewBox=%220%200%2013%2013%22%20enable-background=%22new%200%200%2013%2013%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%235bcbff%22%20d=%22M6.501,1.084c1.448,0,2.812,0.565,3.836,1.593c1.019,1.022,1.581,2.38,1.581,3.823c0,1.445-0.56,2.801-1.581,3.823c-1.022,1.027-2.388,1.595-3.836,1.595c-1.45,0-2.812-0.567-3.836-1.595C1.646,9.301,1.084,7.945,1.084,6.5c0-1.442,0.561-2.801,1.58-3.823C3.688,1.649,5.051,1.084,6.501,1.084%20M6.501,0%09C2.91,0,0,2.911,0,6.5C0,10.091,2.91,13,6.501,13C10.09,13,13,10.091,13,6.5C13,2.911,10.09,0,6.501,0L6.501,0z%22/%3E%3Cpolygon%20fill=%22%235bcbff%22%20points=%225.547,2.766%209.229,6.534%205.702,10.256%204.625,9.219%207.285,6.474%204.547,3.797%20%22/%3E%3C/svg%3E");
}

.breadcrumbs li{
font-size: 14px;
}

body.layout-list #main{
padding-bottom: 30px;
}

#main{
padding:0;
}

#main, #content{
padding-top:0;
}

.footer{
padding: 20px 0 0 0;	
}

.footer .widget{
margin-bottom: 10px;
}


@media screen and (min-width: 1200px){
	.sidebar-right .content{
	width: 68%;
	}
}


a{
text-decoration:none;
}

a:hover{
text-decoration:underline;
}


.vc_desktop[lang=ja] .breadcrumbs.text-small{
font-size:13px;
}

@media screen and (max-width: 1440px) {
	.sticky-header .vc_col-sm-2{
	width: 10%;
	}	
	.sticky-header .vc_col-sm-8{
	width: 80%;
	}
}

@media screen and (max-width: 1024px) {
	.sticky-header .vc_col-sm-2{
	width: 0;
	}	
	.sticky-header .vc_col-sm-8{
	width: 100%;
	}
}

.sticky-header{
z-index : 9099;
background-color:#e8e8e8;
box-shadow : 0px 2px 5px #888888;
visibility:hidden;
}

.wpb_tour.sticky-tabs  .wpb_wrapper.wpb_tour_tabs_wrapper{
width:100%;
}
.wpb_tour.sticky-tabs  .wpb_wrapper.wpb_tour_tabs_wrapper .wpb_tabs_nav{
width:15%;
}

@media screen and (max-width: 480px) {
	.wpb_tour.sticky-tabs .wpb_wrapper.wpb_tour_tabs_wrapper .wpb_tabs_nav{
	width:100%;
	}
}

.wpb_tour.sticky-tabs  .wpb_wrapper.wpb_tour_tabs_wrapper >.wpb_tab{
padding-left:0;
}

#main .wpb_tour.sticky-tabs .wpb_wrapper .wpb_tabs_nav li:nth-child(1)>a{
color:#006fa8;
background:url(/upfiles/win-logo.png) no-repeat 1em;
background-size: contain;
padding:0.5em 4em;
}

#main .wpb_tour.sticky-tabs .wpb_wrapper .wpb_tabs_nav li.ui-tabs-active a{
background-color: #56c1f3;
}


#main .wpb_tour.sticky-tabs .wpb_wrapper .wpb_tabs_nav li:nth-child(2)>a{
color:#006fa8;
background:url(/upfiles/mac-logo.png) no-repeat 1em;
background-size: contain;
padding:0.5em 4em;
}


#main .wpb_tour.sticky-tabs .wpb_wrapper .wpb_tabs_nav li.ui-tabs-active a{
background-color: #56c1f3;
}

.vc_btn.download-btn, .vc_btn.purchase-btn, .vc_btn.download-btn2-1, .vc_btn.download-btn2-2{
width:81%;
white-space:normal;
text-align:left;
padding: 1.1em 1.5em;
font-size: 135%;
line-height: 1.2em;
}

.vc_btn.download-btn{
//background: -webkit-gradient(linear, 0 0, 0 100%, from(#0082c8), to(#1ca1e2));
background: #006fa8 url(/upfiles/download-icon.png) no-repeat 90% 30%;
}
.vc_btn.download-btn:hover{
background-color:#004fa8; 
}


.vc_btn.purchase-btn{
//background: -webkit-gradient(linear, 0 0, 0 100%, from(#fe8103), to(#ff9e01));
background: #fe8203 url(/upfiles/cart-icon.png) no-repeat 90% 30%;
}
.vc_btn.purchase-btn:hover, .vc_btn.download-btn2-2:hover{
background-color:#fe6203; 
}

.vc_btn.purchase-btn del{
color:#ffcc66;
}


.vc_btn.download-btn2-1{
background: #006fa8 url(/upfiles/win-white.png) no-repeat 90% 40%
}

 
.vc_btn.download-btn2-2{
background: #fe8203 url(/upfiles/mac-white.png) no-repeat 90% 40%
}


.lang-menu .sub-nav{

width: 130px;

}

#top-bar .mini-nav .lang-menu .sub-nav>li>a{

width: 70px;
font-size:14px;

}


.content table.tableStyle, .content table td, .content table th{
border-collapse: separate;
border-spacing: 1px;
margin:0;
border:0;
}

.content table th.tableheader{

text-align:center;
}

.tableStyle td, .tableStyle th {
padding: 15px 20px;
}

.content table span.yes2{
color: #006fa8;
font-size: 36px;
font-weight: bold;
}

.content table span.yes1{
color: #56c1f3;
font-size: 36px;
font-weight: bold;
}

#main .ui-tabs .wpb_tabs_nav .ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
background-color: #e8e8e8;
margin: 0;
}

.tab-style-three.wpb_tabs .wpb_tabs_nav li:first-child a {
padding-left: 1em;
}

#main .ui-tabs .wpb_tabs_nav .ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
color: #787878;
}

.wpb_tabs.tab-style-one.onetab{
border:0px solid;
}

.wpb_tabs.tab-style-one.onetab .wpb_tab.ui-tabs-panel{
border:1px solid;
border-color: rgba(111,123,139,0.14);
}


.wpb_tabs.onetab .wpb_wrapper.wpb_tour_tabs_wrapper ul>li {
float: none;
}
/*
.wpb_tabs.onetab .wpb_wrapper.wpb_tour_tabs_wrapper ul>li {
float: none;
padding-top:5px;
padding-bottom:5px;
}
*/

.wpb_tabs.onetab .wpb_wrapper.wpb_tour_tabs_wrapper ul.ui-tabs-nav>li>a{
font-size: 18px;
}

ul.reneelab-ul {
list-style:none outside none;
}

ul.reneelab-ul li {
background: url(/upfiles/list-tick.png) no-repeat;
padding-left: 2em;
}

/*
.wpb_column.discount-col{
display: inline-flex;
padding-left: 40px;
}
*/
.discount-col > .wpb_wrapper{
display: inline-flex;
padding-left: 40px;
}

.wpb_column.discount-col .wpb_single_image.discount-img{
margin-top: -30px;
margin-left: -60px;
}

.paginator .page-nav {
float: left;
}

article.reneelab-article.post:first-of-type {
margin-top: 0;
}

article.reneelab-article.post {
border-style: none;
padding: 10px 10px 10px 20px;
margin: 5px 0;
line-height: 18px;
}

article.reneelab-article-small {
padding-left: 10px;
margin: 2px 0;
}

article.reneelab-article-small h3 {
font-size: 14px;
margin:0;
}

article.reneelab-article:nth-of-type(odd), article.reneelab-article-small:nth-of-type(odd){
border-left: 10px solid #006fa8;
background-color: #f9fafa;
}

article.reneelab-article:nth-of-type(even), article.reneelab-article-small:nth-of-type(even){
border-left: 10px solid #5bcbff;
}

aside.sidebar{
width:32%;
}

#sidebar .sidebar-content {
margin-top: 0;
}

#sidebar section{
border: 1px solid #e8e8e8;
padding: 0;
}

#sidebar section .widget-title{
background-color: #e8e8e8;
padding: 0.5em;
}

#sidebar section ul, #sidebar section .textwidget{
padding:0 10px 10px 10px;
}

#sidebar .widget_search{
border:none;
}

.recent-posts li {
padding: 10px 0 0 0;
}

#sidebar section[id*="posts"] a{
background-image:url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2213px%22%20height=%2213px%22%20viewBox=%220%200%2013%2013%22%20enable-background=%22new%200%200%2013%2013%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%2356adff%22%20d=%22M6.501,1.084c1.448,0,2.812,0.565,3.836,1.593c1.019,1.022,1.581,2.38,1.581,3.823c0,1.445-0.56,2.801-1.581,3.823c-1.022,1.027-2.388,1.595-3.836,1.595c-1.45,0-2.812-0.567-3.836-1.595C1.646,9.301,1.084,7.945,1.084,6.5c0-1.442,0.561-2.801,1.58-3.823C3.688,1.649,5.051,1.084,6.501,1.084%20M6.501,0%09C2.91,0,0,2.911,0,6.5C0,10.091,2.91,13,6.501,13C10.09,13,13,10.091,13,6.5C13,2.911,10.09,0,6.501,0L6.501,0z%22/%3E%3Cpolygon%20fill=%22%2356adff%22%20points=%225.547,2.766%209.229,6.534%205.702,10.256%204.625,9.219%207.285,6.474%204.547,3.797%20%22/%3E%3C/svg%3E");
position: relative;
display: block;
padding-left: 20px;
background-repeat: no-repeat;
background-position: 0 center;
}


.reneelab-related-posts.standard-arrow{
padding: 10px;
background-color: rgba(27,40,56,0.04);
}

.reneelab-related-posts.standard-arrow a{
color: #787878;
}

.soc-inline{
	clear:both;
}

.soc-inline .soc-ico{
	float:left;
}

.soc-inline > p{
	font-size: 18px;
	padding-top: 12px;
}

.soc-inline .soc-ico a, .soc-inline .soc-ico .icon{
	width: 36px;
	height: 36px;
}

.list-divider li:first-child{
	background-position: 0 8px;
}

.list-divider li{
	background-position: 0 18px;	
}

.benefits-grid-ico>img{
	min-width: 32px;
}


html.old-ie .vc_col-sm-6{
	float: left;
	width: 50%;
}

html.old-ie .vc_col-sm-3{
	float: left;
	width: 25%;
}

html.old-ie .sidebar-right .content{
	width: 68%;
}